Subject: Re: 28.0.50; process-send-string mysteriously exiting non-locally when called from timer

From: João Távora <[email-masked]>
Date: Tue, 8 Dec 2020 17:05:16 +0000

On Tue, Dec 8, 2020 at 5:01 PM Eli Zaretskii <[email-masked]> wrote:

> Then my suggestion is to run this under GDB with a breakpoint on the
> few places we call sys_longjmp, and when it breaks, show the C and
> Lisp backtrace from there.

Right.  I suspected you'd say that :-)  I wish I had this more oiled up, but
it should be faster to set up than last time.  And likely I can catch
that other accept-process-output thing in the act, too.

Thanks,
João